import { CountriesKeys, CountriesNames, ICountries } from '../types/countries';
declare const Countries: ICountries;
declare const CountryKeysArray: CountriesKeys[];
declare const CountriesNamesArray: CountriesNames[];
export { Countries, CountryKeysArray, CountriesNamesArray };
